Mozilla Crashes sometimes when loading www.spiegel.de - M17x FF10 [@ NewOrRecycledNode][@ js_FoldConstants][@ JS_GetParent][@ nsScriptSecurityManager::GetScriptPrincipal]

RESOLVED WORKSFORME

Status

()

defect
--
critical
RESOLVED WORKSFORME
15 years ago
8 years ago

People

(Reporter: mozilla, Unassigned)

Tracking

({crash})

1.7 Branch
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: purifyme, crash signature, )

User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.0; de-AT; rv:1.7.2) Gecko/20040803
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.0; de-AT; rv:1.7.2) Gecko/20040803

Mozilla crashes sometimes (not always) when loading www.spiegel.de
This behaviour started on Monday, 29th of november, everything was great until
yesterday. This one also happened on another PC with windows XP (Mozilla 1.7.3)
but without crash report. Crash report data from this pc: TB2251992E

Reproducible: Sometimes
Steps to Reproduce:
1. open www.spiegel.de
2. If mozilla doesn't crash, reload until it crashes
3. Mozilla crashes

Actual Results:  
Talkback agent

Expected Results:  
Mozilla loads www.spiegel.de as all the months before.

Talkback ID: TB2251992E
Stack Signature js3250.dll + 0x2dd2e (0x6102dd2e) fc7c97b4 
Product ID Mozilla17 
Build ID 2004080302 
Trigger Time 2004-11-29 12:34:27.0 
Platform Win32 
Operating System Windows NT 5.0 build 2195 
Module js3250.dll + (0002dd2e) 
URL visited http://www.spiegel.de 
User Comments Loading the page 
Since Last Crash 15828791 sec 
Total Uptime 15828791 sec 
Trigger Reason Access violation 
Source File, Line No. N/A 
Stack Trace  

js3250.dll + 0x2dd2e (0x6102dd2e)
js3250.dll + 0x2ec46 (0x6102ec46)
js3250.dll + 0x2dc06 (0x6102dc06)
js3250.dll + 0x2d7b8 (0x6102d7b8)
js3250.dll + 0x41b0 (0x610041b0)
js3250.dll + 0x411b (0x6100411b)
js3250.dll + 0x496d (0x6100496d)
gklayout.dll + 0x14d7b1 (0x6152d7b1)
gklayout.dll + 0xc3623 (0x614a3623)
gklayout.dll + 0xc341c (0x614a341c)
gklayout.dll + 0xc3bfa (0x614a3bfa)
necko.dll + 0x5e6a (0x61225e6a)
necko.dll + 0xce1f (0x6122ce1f)
xpcom.dll + 0x3cf84 (0x61d5cf84)
xpcom.dll + 0x3cf84 (0x61d5cf84)
necko.dll + 0xb61b (0x6122b61b)
necko.dll + 0xb412 (0x6122b412)
xpcom.dll + 0x1a1a3 (0x61d3a1a3)
xpcom.dll + 0x298ef (0x61d498ef)
xpcom.dll + 0x2986b (0x61d4986b)
xpcom.dll + 0x29d57 (0x61d49d57)
appshell.dll + 0x7c49 (0x61767c49)
mozilla.exe + 0x1ddd (0x00401ddd)
mozilla.exe + 0x1947 (0x00401947)
mozilla.exe + 0x2d2e (0x00402d2e)
mozilla.exe + 0xdd2e (0x0040dd2e)
KERNEL32.DLL + 0x2893d (0x77e9893d)
Assignee: general → general
Component: General → JavaScript Engine
Keywords: crash
Product: Mozilla Application Suite → Core
QA Contact: general → pschwartau
Summary: Mozilla Crashes sometimes when loading www.spiegel.de → Mozilla Crashes sometimes when loading www.spiegel.de [@ js3250.dll + 0x2dd2e]
Version: unspecified → 1.7 Branch
jay, can we get symbols for this crash or any that match its stack?

/be
We have to delete older symbols due to space limitations, so it looks like that
incident was with a build that no longer has symbols available.  However, a
quick query for that url shows quit a few crashes in "NewParseNode" and many
others with nice stack traces:
http://talkback-public.mozilla.org/talkback/fastfind.jsp?search=1&searchby=url&match=contains&searchfor=www.spiegel.de&vendor=All&product=All&platform=All&buildid=&sdate=&stime=&edate=&etime=&sortby=bbid
Can anyone reproduce this by testing the heck out of the bug URL, preferably
under a debugger?  Get me on IRC if you reproduce.

/be
Status: UNCONFIRMED → NEW
Ever confirmed: true
Another Crash Report: TB2276164X
Incident ID: 2276164
Stack Signature	NewOrRecycledNode 98a9b1b5
Product ID	Mozilla17
Build ID	2004061609
Trigger Time	2004-11-30 13:50:55.0
Platform	Win32
Operating System	Windows NT 5.0 build 2195
Module	js3250.dll + (0002dd9b)
URL visited	http://www.spiegel.de
User Comments	Going back to www.spiegel.de from another page on the same domain
Since Last Crash	5313666 sec
Total Uptime	35876857 sec
Trigger Reason	Access violation
Source File, Line No.
d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line 169
Stack Trace 	
NewOrRecycledNode 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line
169]
NewParseNode 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line
218]
Statement 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line
1944]
Statements 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line
998]
js_CompileTokenStream 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line
452]
CompileTokenStream 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsapi.c, line 3022]
JS_CompileUCScriptForPrincipals 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsapi.c, line 3103]
JS_EvaluateUCScriptForPrincipals 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsapi.c, line 3555]
nsJSContext::EvaluateString 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/dom/src/base/nsJSEnvironment.cpp,
line 948]
nsScriptLoader::EvaluateScript 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/base/src/nsScriptLoader.cpp,
line 660]
nsScriptLoader::ProcessRequest 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/base/src/nsScriptLoader.cpp,
line 574]
nsScriptLoader::OnStreamComplete 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/base/src/nsScriptLoader.cpp,
line 897]
nsStreamLoader::OnStopRequest 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/netwerk/base/src/nsStreamLoader.cpp,
line 144]
nsStreamListenerTee::OnStopRequest 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/netwerk/base/src/nsStreamListenerTee.cpp,
line 66]
nsCOMPtr_base::assign_with_AddRef 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpcom/glue/nsCOMPtr.cpp,
line 86]
nsCOMPtr_base::assign_with_AddRef 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpcom/glue/nsCOMPtr.cpp,
line 86]
nsInputStreamPump::OnStateStop 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/netwerk/base/src/nsInputStreamPump.cpp,
line 499]
nsInputStreamPump::OnInputStreamReady 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/netwerk/base/src/nsInputStreamPump.cpp,
line 340]
nsInputStreamReadyEvent::EventHandler 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpcom/io/nsStreamUtils.cpp,
line 215]
PL_HandleEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpcom/threads/plevent.c,
line 674]
PL_ProcessPendingEvents 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpcom/threads/plevent.c,
line 612]
_md_EventReceiverProc 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpcom/threads/plevent.c,
line 1415]
nsAppShellService::Run 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/appshell/src/nsAppShellService.cpp,
line 524]
main1 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/bootstrap/nsAppRunner.cpp,
line 1313]
main 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/bootstrap/nsAppRunner.cpp,
line 1783]
WinMain 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/bootstrap/nsAppRunner.cpp,
line 1809]
WinMainCRTStartup()
KERNEL32.DLL + 0x2893d (0x77e9893d)
Summary: Mozilla Crashes sometimes when loading www.spiegel.de [@ js3250.dll + 0x2dd2e] → Mozilla Crashes sometimes when loading www.spiegel.de [@ NewOrRecycledNode]
I have two new Talkback IDs:

TB2996960X
TB2996960X
Incident ID: 2996960
Stack Signature	js_FoldConstants a4501646
Product ID	Mozilla17
Build ID	2004121708
Trigger Time	2005-01-11 03:58:06.0
Platform	Win32
Operating System	Windows NT 5.1 build 2600
Module	js3250.dll + (00031e33)
URL visited	http://www.spiegel.de
User Comments	I loaded the page the first time after browser crash
Since Last Crash	9 sec
Total Uptime	886587 sec
Trigger Reason	Access violation
Source File, Line No.
d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line 3332
Stack Trace 	
js_FoldConstants 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line
3332]
js_FoldConstants 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line
3324]
js_FoldConstants 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line
3338]
js_FoldConstants 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line
3324]
js_FoldConstants 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line
3378]
Statements 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line
1033]
js_CompileTokenStream 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line
452]
CompileTokenStream 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsapi.c, line 3113]
JS_CompileUCScriptForPrincipals 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsapi.c, line 3194]
JS_EvaluateUCScriptForPrincipals 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsapi.c, line 3646]
nsJSContext::EvaluateString 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/dom/src/base/nsJSEnvironment.cpp,
line 948]
nsScriptLoader::EvaluateScript 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/base/src/nsScriptLoader.cpp,
line 660]
nsScriptLoader::ProcessRequest 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/base/src/nsScriptLoader.cpp,
line 574]
nsScriptLoader::OnStreamComplete 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/base/src/nsScriptLoader.cpp,
line 897]
nsStreamLoader::OnStopRequest 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/netwerk/base/src/nsStreamLoader.cpp,
line 144]
nsStreamListenerTee::OnStopRequest 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/netwerk/base/src/nsStreamListenerTee.cpp,
line 66]
nsHttpChannel::OnStopRequest 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/netwerk/protocol/http/src/nsHttpChannel.cpp,
line 3653]
nsInputStreamPump::OnStateStop 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/netwerk/base/src/nsInputStreamPump.cpp,
line 499]
nsInputStreamPump::OnInputStreamReady 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/netwerk/base/src/nsInputStreamPump.cpp,
line 340]
nsInputStreamReadyEvent::EventHandler 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpcom/io/nsStreamUtils.cpp,
line 119]
PL_HandleEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpcom/threads/plevent.c,
line 674]
PL_ProcessPendingEvents 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpcom/threads/plevent.c,
line 612]
_md_EventReceiverProc 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpcom/threads/plevent.c,
line 1415]
USER32.dll + 0x3d79 (0x77d43d79)
USER32.dll + 0x3ddf (0x77d43ddf)
nsAppShellService::Run 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/appshell/src/nsAppShellService.cpp,
line 524]
main1 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/bootstrap/nsAppRunner.cpp,
line 1313]
main 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/bootstrap/nsAppRunner.cpp,
line 1784]
WinMain 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/bootstrap/nsAppRunner.cpp,
line 1810]
WinMainCRTStartup()
kernel32.dll + 0x2141a (0x77e8141a)

reporter: does this crash w/ trunk?
Summary: Mozilla Crashes sometimes when loading www.spiegel.de [@ NewOrRecycledNode] → Mozilla Crashes sometimes when loading www.spiegel.de [@ NewOrRecycledNode][@ js_FoldConstants]
I do not have any mozilla from the trunk on my machines, thus I cannot answer
your question.
The only thing I can currently provide, is another bunch of talkback IDs:

TB3173796Y
TB3115319E
TB3114782E
TB3111757Q

TB3038124Y
TB3018781Z
TB3001226M 

Hope, that helps.

Kind regards

Marco
Incident ID: 3114782
Stack Signature	JS_GetParent e3e59e3c
Product ID	Mozilla17
Build ID	2004121708
Trigger Time	2005-01-17 04:36:02.0
Platform	Win32
Operating System	Windows NT 5.1 build 2600
Module	js3250.dll + (00002cd8)
URL visited	http://www.spiegel.de
User Comments	Yet again
Since Last Crash	16624 sec
Total Uptime	1400761 sec
Trigger Reason	Access violation
Source File, Line No.
d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsapi.c, line 2052
Stack Trace 	
JS_GetParent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsapi.c, line 2052]
needsSecurityCheck 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/dom/src/base/nsDOMClassInfo.cpp,
line 3098]
nsWindowSH::GetProperty 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/dom/src/base/nsDOMClassInfo.cpp,
line 3477]
XPC_WN_Helper_GetProperty 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/xpconnect/src/xpcwrappednativejsops.cpp,
line 812]
js_GetProperty 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsobj.c, line 2766]
JS_GetProperty 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/jsapi.c, line 2532]
nsDOMClassInfo::PostCreate 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/dom/src/base/nsDOMClassInfo.cpp,
line 2693]
XPCWrappedNative::GetNewOrUsed 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/xpconnect/src/xpcwrappednative.cpp,
line 438]
XPCConvert::NativeInterface2JSObject 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/xpconnect/src/xpcconvert.cpp,
line 1062]
nsXPConnect::WrapNative 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/js/src/xpconnect/src/nsXPConnect.cpp,
line 569]
nsJSEventListener::HandleEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/dom/src/events/nsJSEventListener.cpp,
line 163]
nsEventListenerManager::HandleEventSubType 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/events/src/nsEventListenerManager.cpp,
line 1437]
nsEventListenerManager::HandleEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/events/src/nsEventListenerManager.cpp,
line 1516]
nsDocument::HandleDOMEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/base/src/nsDocument.cpp,
line 3738]
nsGenericElement::HandleDOMEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/base/src/nsGenericElement.cpp,
line 2003]
nsEventStateManager::DispatchMouseEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/events/src/nsEventStateManager.cpp,
line 2570]
nsEventStateManager::GenerateMouseEnterExit 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/events/src/nsEventStateManager.cpp,
line 2690]
nsEventStateManager::PreHandleEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/events/src/nsEventStateManager.cpp,
line 447]
PresShell::HandleEventInternal 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/layout/html/base/src/nsPresShell.cpp,
line 6037]
PresShell::HandleEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/layout/html/base/src/nsPresShell.cpp,
line 5934]
nsViewManager::HandleEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/view/src/nsViewManager.cpp,
line 2326]
nsViewManager::DispatchEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/view/src/nsViewManager.cpp,
line 2070]
HandleEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/view/src/nsView.cpp,
line 77]
nsWindow::DispatchEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/widget/src/windows/nsWindow.cpp,
line 1071]
nsWindow::DispatchWindowEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/widget/src/windows/nsWindow.cpp,
line 1088]
nsWindow::DispatchMouseEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/widget/src/windows/nsWindow.cpp,
line 5261]
ChildWindow::DispatchMouseEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/widget/src/windows/nsWindow.cpp,
line 5512]
nsWindow::ProcessMessage 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/widget/src/windows/nsWindow.cpp,
line 4026]
nsWindow::WindowProc 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/widget/src/windows/nsWindow.cpp,
line 1350]
USER32.dll + 0x86cb (0x77d486cb)
USER32.dll + 0x879f (0x77d4879f)
USER32.dll + 0x8a31 (0x77d48a31)
USER32.dll + 0x8ab4 (0x77d48ab4)
nsAppShellService::Run 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/appshell/src/nsAppShellService.cpp,
line 524]
main1 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/bootstrap/nsAppRunner.cpp,
line 1313]
main 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/bootstrap/nsAppRunner.cpp,
line 1784]
WinMain 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/bootstrap/nsAppRunner.cpp,
line 1810]
WinMainCRTStartup()
kernel32.dll + 0x2141a (0x77e8141a)

Incident ID: 3018781
Stack Signature	nsScriptSecurityManager::GetScriptPrincipal 9e03b55e
Product ID	Mozilla17
Build ID	2004121708
Trigger Time	2005-01-12 00:57:21.0
Platform	Win32
Operating System	Windows NT 5.1 build 2600
Module	caps.dll + (0000535e)
URL visited	http://www.spiegel.de
User Comments	
Since Last Crash	61327 sec
Total Uptime	957613 sec
Trigger Reason	Access violation
Source File, Line No.
d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/caps/src/nsScriptSecurityManager.cpp,
line 1781
Stack Trace 	
nsScriptSecurityManager::GetScriptPrincipal 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/caps/src/nsScriptSecurityManager.cpp,
line 1781]
nsScriptSecurityManager::GetFramePrincipal 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/caps/src/nsScriptSecurityManager.cpp,
line 1833]
nsScriptSecurityManager::GetPrincipalAndFrame 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/caps/src/nsScriptSecurityManager.cpp,
line 1859]
nsScriptSecurityManager::GetSubjectPrincipal 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/caps/src/nsScriptSecurityManager.cpp,
line 1897]
nsScriptSecurityManager::GetSubjectPrincipal 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/caps/src/nsScriptSecurityManager.cpp,
line 1583]
nsScriptSecurityManager::SubjectPrincipalIsSystem 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/caps/src/nsScriptSecurityManager.cpp,
line 1617]
nsContentUtils::IsCallerChrome 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/content/base/src/nsContentUtils.cpp,
line 921]
PresShell::HandleEventInternal 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/layout/html/base/src/nsPresShell.cpp,
line 6009]
PresShell::HandleEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/layout/html/base/src/nsPresShell.cpp,
line 5934]
nsViewManager::HandleEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/view/src/nsViewManager.cpp,
line 2280]
nsViewManager::DispatchEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/view/src/nsViewManager.cpp,
line 2070]
HandleEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/view/src/nsView.cpp,
line 77]
nsWindow::DispatchEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/widget/src/windows/nsWindow.cpp,
line 1071]
nsWindow::DispatchWindowEvent 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/widget/src/windows/nsWindow.cpp,
line 1088]
nsWindow::DispatchFocus 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/widget/src/windows/nsWindow.cpp,
line 5452]
nsWindow::ProcessMessage 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/widget/src/windows/nsWindow.cpp,
line 4216]
nsWindow::WindowProc 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/widget/src/windows/nsWindow.cpp,
line 1350]
USER32.dll + 0x3a50 (0x77d43a50)
USER32.dll + 0x3b1f (0x77d43b1f)
USER32.dll + 0x44f5 (0x77d444f5)
USER32.dll + 0x4525 (0x77d44525)
ntdll.dll + 0x25da3 (0x77f75da3)
USER32.dll + 0x3fd4 (0x77d43fd4)
PeekKeyAndIMEMessage 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/widget/src/windows/nsAppShell.cpp,
line 91]
nsAppShell::Run 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/widget/src/windows/nsAppShell.cpp,
line 138]
nsAppShellService::Run 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/appshell/src/nsAppShellService.cpp,
line 524]
main1 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/bootstrap/nsAppRunner.cpp,
line 1313]
main 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/bootstrap/nsAppRunner.cpp,
line 1784]
WinMain 
[d:/BUILDS/tinderbox/Mozilla1.7/WINNT_5.0_Clobber/mozilla/xpfe/bootstrap/nsAppRunner.cpp,
line 1810]
WinMainCRTStartup()
kernel32.dll + 0x2141a (0x77e8141a)
Summary: Mozilla Crashes sometimes when loading www.spiegel.de [@ NewOrRecycledNode][@ js_FoldConstants] → Mozilla Crashes sometimes when loading www.spiegel.de [@ NewOrRecycledNode][@ js_FoldConstants][@ JS_GetParent][@ nsScriptSecurityManager::GetScriptPrincipal]
Whiteboard: purifyme
The js_FoldConstants crash is a topcrasher for Mozilla 1.7.5 and Firefox 1.0. 
I'm assuming the other stack signatures mentioned here are related so marking
this topcrash+ to get some traction. Here is a link to the most recent Talkback
data for js_FoldConstants:

http://talkback-public.mozilla.org/talkback/fastfind.jsp?search=1&searchby=stacksig&match=contains&searchfor=js_FoldConstants&vendor=All&product=All&platform=All&buildid=&sdate=&stime=&edate=&etime=&sortby=bbid

And a recent incident:
Incident ID: 3201215
Stack Signature	js_FoldConstants 0d7ab3c1
Product ID	Firefox10
Build ID	2004110711
Trigger Time	2005-01-21 08:29:09.0
Platform	Win32
Operating System	Windows NT 5.0 build 2195
Module	js3250.dll + (00031e33)
URL visited
http://login.yahoo.com/config/login?.partner=sbc&.done=http%3a//sbc.yahoo.com/
User Comments	
Since Last Crash	852593 sec
Total Uptime	1633376 sec
Trigger Reason	Access violation
Source File, Line No.
d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c, line
3316
Stack Trace 	
js_FoldConstants 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c,
line 3316]
js_FoldConstants 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c,
line 3325]
js_FoldConstants 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c,
line 3337]
Statements 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c,
line 1029]
js_CompileTokenStream 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/js/src/jsparse.c,
line 451]
CompileTokenStream 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/js/src/jsapi.c, line
3111]
JS_CompileUCScriptForPrincipals 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/js/src/jsapi.c, line
3192]
JS_EvaluateUCScriptForPrincipals 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/js/src/jsapi.c, line
3646]
nsJSContext::EvaluateString 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/dom/src/base/nsJSEnvironment.cpp,
line 946]
nsScriptLoader::EvaluateScript 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/content/base/src/nsScriptLoader.cpp,
line 668]
nsScriptLoader::ProcessRequest 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/content/base/src/nsScriptLoader.cpp,
line 581]
nsScriptLoader::ProcessScriptElement 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/content/base/src/nsScriptLoader.cpp,
line 527]
nsHTMLScriptElement::MaybeProcessScript 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/content/html/content/src/nsHTMLScriptElement.cpp,
line 656]
nsHTMLScriptElement::SetDocument 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/content/html/content/src/nsHTMLScriptElement.cpp,
line 469]
HTMLContentSink::ProcessSCRIPTTag 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/content/html/document/src/nsHTMLContentSink.cpp,
line 4341]
HTMLContentSink::AddLeaf 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/content/html/document/src/nsHTMLContentSink.cpp,
line 3195]
CNavDTD::AddLeaf 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/htmlparser/src/CNavDTD.cpp,
line 3787]
CNavDTD::HandleDefaultStartToken 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/htmlparser/src/CNavDTD.cpp,
line 1459]
CNavDTD::HandleStartToken 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/htmlparser/src/CNavDTD.cpp,
line 1835]
CNavDTD::HandleToken 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/htmlparser/src/CNavDTD.cpp,
line 1019]
CNavDTD::BuildModel 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/htmlparser/src/CNavDTD.cpp,
line 511]
nsParser::BuildModel 
[d:/builds/tinderbox/firefox-1.0/WINNT_5.0_Clobber/mozilla/htmlparser/src/nsParser.cpp,
line 2004]
Keywords: topcrash+
OS: Windows 2000 → All
Hardware: PC → All
Summary: Mozilla Crashes sometimes when loading www.spiegel.de [@ NewOrRecycledNode][@ js_FoldConstants][@ JS_GetParent][@ nsScriptSecurityManager::GetScriptPrincipal] → Mozilla Crashes sometimes when loading www.spiegel.de - M17x FF10 [@ NewOrRecycledNode][@ js_FoldConstants][@ JS_GetParent][@ nsScriptSecurityManager::GetScriptPrincipal]
We have a web-based case tracking system that we use which has consistently 
reproduced this issue for multiple people. I'd like to help out debugging this 
so if there is anything you need, let me know. A number of talkback ids:

TB5200307W
TB5199246Z
TB5200617Y
WFM Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.8b2) Gecko/20050511
Firefox/1.0+
Tried 10 times to reload the page.
Firefox too just crashed on loading www.spiegel.de. Here is the crashlog with an
analysis of the callstack:

Anwendungsausnahme aufgetreten:
        Anwendung: C:\Programme\Mozilla Firefox\firefox.exe (pid=2284)
        Wann: 20.05.2005 @ 14:13:14.078
        Ausnahmenummer: c0000005 (Zugriffsverletzung)

*----> Systeminformationen <----*
        Computername: ANIME
        Benutzername: Xenite
        Terminalsitzungskennung: 0
        Prozessoranzahl: 2
        Prozessortyp: x86 Family 15 Model 3 Stepping 4
        Windows-Version: 5.1
        Aktuelles Build: 2600
        Service Pack: 2
        Aktueller Typ: Multiprocessor Free
        Firma: 
        Besitzer: Steffen Motzer

*----> Taskliste <----*
   0 System Process
   4 Error 0xD0000022
 636 Error 0xD0000022
 696 Error 0xD0000022
 732 Error 0xD0000022
 776 Error 0xD0000022
 788 Error 0xD0000022
 948 Error 0xD0000022
1024 Error 0xD0000022
1144 Error 0xD0000022
1236 Error 0xD0000022
1304 Error 0xD0000022
1520 Error 0xD0000022
1844 Error 0xD0000022
2024 Error 0xD0000022
1092 Error 0xD0000022
1244 Explorer.EXE
1744 SOUNDMAN.EXE
1732 AnyDVD.exe
2052 em_exec.exe
2064 atiptaxx.exe
2076 ctfmon.exe
2092 PGPtray.exe
2284 firefox.exe
1288 dwwin.exe
3740 cmd.exe
3260 drwtsn32.exe

*----> Modulliste <----*
(0000000000400000 - 0000000000a69000: C:\Programme\Mozilla Firefox\firefox.exe
(0000000000f90000 - 0000000000f97000:
C:\Programme\System\Logitech\MouseWare\System\LgWndHk.dll
(00000000018a0000 - 00000000018ab000: C:\Programme\Gemeinsame
Dateien\Logitech\Scrolling\LgMsgHk.dll
(0000000010000000 - 0000000010009000: C:\WINDOWS\system32\PGPhk.dll
(0000000020000000 - 00000000202d9000: C:\WINDOWS\system32\xpsp2res.dll
(00000000597d0000 - 0000000059824000: C:\WINDOWS\system32\NETAPI32.dll
(000000005b0f0000 - 000000005b128000: C:\WINDOWS\system32\uxtheme.dll
(0000000060020000 - 000000006002d000: C:\Programme\Mozilla
Firefox\components\jar50.dll
(0000000060070000 - 00000000600c4000: C:\Programme\Mozilla Firefox\js3250.dll
(0000000060130000 - 0000000060156000: C:\Programme\Mozilla Firefox\nspr4.dll
(0000000060160000 - 00000000601b5000: C:\Programme\Mozilla Firefox\nss3.dll
(00000000601c0000 - 00000000601f6000: C:\PROGRA~1\MOZILL~1\nssckbi.dll
(0000000060200000 - 0000000060207000: C:\Programme\Mozilla Firefox\plc4.dll
(0000000060210000 - 0000000060216000: C:\Programme\Mozilla Firefox\plds4.dll
(0000000060230000 - 000000006024a000: C:\Programme\Mozilla Firefox\smime3.dll
(0000000060250000 - 00000000602aa000: C:\Programme\Mozilla Firefox\softokn3.dll
(00000000602b0000 - 00000000602cb000: C:\Programme\Mozilla Firefox\ssl3.dll
(00000000602d0000 - 0000000060330000: C:\Programme\Mozilla Firefox\xpcom.dll
(0000000060330000 - 0000000060344000: C:\Programme\Mozilla Firefox\xpcom_compat.dll
(0000000062e10000 - 0000000062e19000: C:\WINDOWS\system32\LPK.DLL
(0000000066710000 - 0000000066769000: C:\WINDOWS\system32\hnetcfg.dll
(00000000719b0000 - 00000000719f0000: C:\WINDOWS\system32\mswsock.dll
(00000000719f0000 - 00000000719f8000: C:\WINDOWS\System32\wshtcpip.dll
(0000000071a00000 - 0000000071a08000: C:\WINDOWS\system32\WS2HELP.dll
(0000000071a10000 - 0000000071a27000: C:\WINDOWS\system32\WS2_32.dll
(0000000071a30000 - 0000000071a3a000: C:\WINDOWS\system32\WSOCK32.dll
(0000000072c80000 - 0000000072c88000: C:\WINDOWS\system32\msacm32.drv
(0000000072c90000 - 0000000072c99000: C:\WINDOWS\system32\wdmaud.drv
(0000000072f70000 - 0000000072f96000: C:\WINDOWS\system32\WINSPOOL.DRV
(0000000074670000 - 000000007469a000: C:\WINDOWS\system32\msimtf.dll
(00000000746a0000 - 00000000746eb000: C:\WINDOWS\system32\MSCTF.dll
(0000000075250000 - 000000007527e000: C:\WINDOWS\system32\msctfime.ime
(0000000075790000 - 00000000757fb000: C:\WINDOWS\system32\USP10.dll
(0000000075f20000 - 000000007601c000: C:\WINDOWS\system32\browseui.dll
(0000000076020000 - 0000000076085000: C:\WINDOWS\system32\MSVCP60.dll
(0000000076320000 - 0000000076325000: C:\WINDOWS\system32\msimg32.dll
(0000000076330000 - 000000007634d000: C:\WINDOWS\system32\IMM32.DLL
(0000000076350000 - 000000007639a000: C:\WINDOWS\system32\comdlg32.dll
(00000000765a0000 - 00000000765bd000: C:\WINDOWS\System32\CSCDLL.dll
(0000000076620000 - 00000000766d5000: C:\WINDOWS\system32\USERENV.dll
(0000000076880000 - 0000000076905000: C:\WINDOWS\system32\CRYPTUI.dll
(0000000076940000 - 0000000076966000: C:\WINDOWS\system32\ntshrui.dll
(0000000076ad0000 - 0000000076ae1000: C:\WINDOWS\system32\ATL.DLL
(0000000076af0000 - 0000000076b1e000: C:\WINDOWS\system32\WINMM.DLL
(0000000076bf0000 - 0000000076c1e000: C:\WINDOWS\system32\WINTRUST.dll
(0000000076c50000 - 0000000076c78000: C:\WINDOWS\system32\IMAGEHLP.dll
(0000000076ee0000 - 0000000076f07000: C:\WINDOWS\system32\DNSAPI.dll
(0000000076f20000 - 0000000076f4d000: C:\WINDOWS\system32\WLDAP32.dll
(0000000076f70000 - 0000000076f78000: C:\WINDOWS\System32\winrnr.dll
(0000000076f80000 - 0000000076f86000: C:\WINDOWS\system32\rasadhlp.dll
(0000000076f90000 - 000000007700f000: C:\WINDOWS\system32\CLBCATQ.DLL
(0000000077010000 - 00000000770e3000: C:\WINDOWS\system32\COMRes.dll
(00000000770f0000 - 000000007717c000: C:\WINDOWS\system32\OLEAUT32.dll
(0000000077180000 - 0000000077227000: C:\WINDOWS\system32\WININET.dll
(00000000773a0000 - 00000000774a2000:
C:\WINDOWS\WinSxS\X86_Microsoft.Windows.Common-Controls_6595b64144ccf1df_6.0.2600.2180_x-ww_a84f1ff9\COMCTL32.dll
(00000000774b0000 - 00000000775ed000: C:\WINDOWS\system32\ole32.dll
(0000000077730000 - 000000007789c000: C:\WINDOWS\system32\shdocvw.dll
(00000000778f0000 - 00000000779e4000: C:\WINDOWS\system32\SETUPAPI.dll
(00000000779f0000 - 0000000077a46000: C:\WINDOWS\System32\cscui.dll
(0000000077a50000 - 0000000077ae5000: C:\WINDOWS\system32\CRYPT32.dll
(0000000077af0000 - 0000000077b02000: C:\WINDOWS\system32\MSASN1.dll
(0000000077b10000 - 0000000077b32000: C:\WINDOWS\system32\appHelp.dll
(0000000077ba0000 - 0000000077ba7000: C:\WINDOWS\system32\midimap.dll
(0000000077bb0000 - 0000000077bc5000: C:\WINDOWS\system32\MSACM32.dll
(0000000077bd0000 - 0000000077bd8000: C:\WINDOWS\system32\VERSION.dll
(0000000077be0000 - 0000000077c38000: C:\WINDOWS\system32\msvcrt.dll
(0000000077d10000 - 0000000077da0000: C:\WINDOWS\system32\USER32.dll
(0000000077da0000 - 0000000077e4a000: C:\WINDOWS\system32\ADVAPI32.dll
(0000000077e50000 - 0000000077ee1000: C:\WINDOWS\system32\RPCRT4.dll
(0000000077ef0000 - 0000000077f36000: C:\WINDOWS\system32\GDI32.dll
(0000000077f40000 - 0000000077fb6000: C:\WINDOWS\system32\SHLWAPI.dll
(000000007c800000 - 000000007c906000: C:\WINDOWS\system32\kernel32.dll
(000000007c910000 - 000000007c9c7000: C:\WINDOWS\system32\ntdll.dll
(000000007c9d0000 - 000000007d1ee000: C:\WINDOWS\system32\SHELL32.dll

*----> Statusabbild für Threadkennung 0x8e8 <----*

eax=01c46b30 ebx=00000000 ecx=0012f188 edx=0012f288 esi=00000000 edi=00300033
eip=600a1fb1 esp=0012f178 ebp=0012f190 iopl=0         nv up ei pl nz na po nc
cs=001b  ss=0023  ds=0023  es=0023  fs=003b  gs=0000             efl=00200206

*** ERROR: Symbol file could not be found.  Defaulted to export symbols for
C:\Programme\Mozilla Firefox\js3250.dll - 
Funktion: js3250!js_CompileTokenStream
        600a1f9e 50               push    eax
        600a1f9f e80b30fdff       call    js3250!JS_ReportErrorNumber (60074faf)
        600a1fa4 83c410           add     esp,0x10
        600a1fa7 33c0             xor     eax,eax
        600a1fa9 5f               pop     edi
        600a1faa 5e               pop     esi
        600a1fab 5b               pop     ebx
        600a1fac c9               leave
        600a1fad c3               ret
        600a1fae 8b7d0c           mov     edi,[ebp+0xc]
FEHLER ->600a1fb1 8b4714           mov     eax,[edi+0x14]   
ds:0023:00300047=????????
        600a1fb4 83f8fd           cmp     eax,0xfffffffd
        600a1fb7 0f8421010000     je   js3250!js_CompileTokenStream+0x3c65
(600a20de)
        600a1fbd 83f8fe           cmp     eax,0xfffffffe
        600a1fc0 0f84f1000000     je   js3250!js_CompileTokenStream+0x3c3e
(600a20b7)
        600a1fc6 83f8ff           cmp     eax,0xffffffff
        600a1fc9 0f8487000000     je   js3250!js_CompileTokenStream+0x3bdd
(600a2056)
        600a1fcf 83f801           cmp     eax,0x1
        600a1fd2 747d             jz   js3250!js_CompileTokenStream+0x3bd8
(600a2051)
        600a1fd4 83f802           cmp     eax,0x2
        600a1fd7 7451             jz   js3250!js_CompileTokenStream+0x3bb1
(600a202a)

*----> Stack Back Trace <----*
WARNING: Stack unwind information not available. Following frames may be wrong.
*** WARNING: Unable to verify checksum for C:\Programme\Mozilla Firefox\firefox.exe
*** ERROR: Symbol file could not be found.  Defaulted to export symbols for
C:\Programme\Mozilla Firefox\firefox.exe - 
ChildEBP RetAddr  Args to Child              
0012f190 600a20ca 01c46b30 00300033 0012f304 js3250!js_CompileTokenStream+0x3b38
0012f1bc 600a2015 01c46b30 03e85a98 0012f304 js3250!js_CompileTokenStream+0x3c51
0012f1e8 600a20ca 01c46b30 03e859d8 0012f304 js3250!js_CompileTokenStream+0x3b9c
0012f214 600a207a 01c46b30 02a6bd98 0012f304 js3250!js_CompileTokenStream+0x3c51
0012f240 6009e9d6 01c46b30 02a6bd68 0012f304 js3250!js_CompileTokenStream+0x3c01
0012f264 6009e508 00000001 02a6bd68 0012f304 js3250!js_CompileTokenStream+0x55d
0012f2e0 60074394 01c46b30 01bf03b0 02a6b9f0 js3250!js_CompileTokenStream+0x8f
0012f404 600742ff 01c46b30 01bf03b0 02a6b9f0
js3250!JS_CompileUCScriptForPrincipals+0xcc
0012f428 60074b51 01c46b30 01bf03b0 02c0ab70
js3250!JS_CompileUCScriptForPrincipals+0x37
0012f458 005fa68b 01c46b30 01bf03b0 02c0ab70
js3250!JS_EvaluateUCScriptForPrincipals+0x31
0012f4c0 0068d675 03e97efc 01bf03b0 02c0ab68
firefox!nsRegionRectIterator__Reset+0x1b708
0012f5f0 0068d46e 03e97ee8 03e97efc 033d3748 firefox!nsPrintSession__Init+0x49ef8
0012f6a4 0068dc4c 03e97ee8 6030d247 03ebf250 firefox!nsPrintSession__Init+0x49cf1
0012f7e0 0044d649 00000000 00000000 03e97ee8 firefox!nsPrintSession__Init+0x4a4cf
0012f810 00457128 03ebf274 02be4528 03e97ee8 firefox!JVM_GetJSSecurityContext+0xab1c
0012f858 00453dfb 00000000 02896310 00000000
firefox!nsPrintSettings__SetShowPrintProgress+0x2feb
02896324 00000000 00000000 00000000 00000000
firefox!JVM_GetJSSecurityContext+0x112ce

*----> Raw Stack Dump <----*
000000000012f178  98 5a e8 03 38 aa b8 02 - 33 00 30 00 9e 36 7d 00 
.Z..8...3.0..6}.
000000000012f188  00 00 00 00 00 00 00 00 - bc f1 12 00 ca 20 0a 60 
............. .`
000000000012f198  30 6b c4 01 33 00 30 00 - 04 f3 12 00 d8 59 e8 03 
0k..3.0......Y..
000000000012f1a8  68 5a e8 03 98 5a e8 03 - 9a 25 0a 60 78 59 e8 03 
hZ...Z...%.`xY..
000000000012f1b8  00 00 00 00 e8 f1 12 00 - 15 20 0a 60 30 6b c4 01  .........
.`0k..
000000000012f1c8  98 5a e8 03 04 f3 12 00 - 98 bd a6 02 70 60 50 03 
.Z..........p`P.
000000000012f1d8  d8 59 e8 03 40 f2 12 00 - 35 fe 09 60 00 00 00 00 
.Y..@...5..`....
000000000012f1e8  14 f2 12 00 ca 20 0a 60 - 30 6b c4 01 d8 59 e8 03  .....
.`0k...Y..
000000000012f1f8  04 f3 12 00 68 bd a6 02 - 00 00 00 00 00 00 00 00 
....h...........
000000000012f208  f0 b9 a6 02 30 6b c4 01 - 00 00 00 00 40 f2 12 00 
....0k......@...
000000000012f218  7a 20 0a 60 30 6b c4 01 - 98 bd a6 02 04 f3 12 00  z
.`0k..........
000000000012f228  b8 bc a6 02 f0 b9 a6 02 - 30 6b c4 01 f0 b9 a6 02 
........0k......
000000000012f238  30 6b c4 01 00 00 00 00 - 64 f2 12 00 d6 e9 09 60 
0k......d......`
000000000012f248  30 6b c4 01 68 bd a6 02 - 04 f3 12 00 00 00 00 00 
0k..h...........
000000000012f258  30 6b c4 01 00 00 00 00 - 50 00 15 01 e0 f2 12 00 
0k......P.......
000000000012f268  08 e5 09 60 01 00 00 00 - 68 bd a6 02 04 f3 12 00 
...`....h.......
000000000012f278  50 00 15 01 00 00 00 00 - f0 b9 a6 02 00 00 00 00 
P...............
000000000012f288  00 00 00 00 00 00 00 00 - b0 03 bf 01 00 00 00 00 
................
000000000012f298  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000012f2a8  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................

*----> Statusabbild für Threadkennung 0x8f0 <----*

eax=99ca5000 ebx=0027770c ecx=7c920833 edx=00000110 esi=000000f0 edi=00000000
eip=7c91eb94 esp=0111fe60 ebp=0111fec4 iopl=0         nv up ei ng nz ac po cy
cs=001b  ss=0023  ds=0023  es=0023  fs=003b  gs=0000             efl=00000297

*** ERROR: Symbol file could not be found.  Defaulted to export symbols for
C:\WINDOWS\system32\ntdll.dll - 
Funktion: ntdll!KiFastSystemCallRet
        7c91eb89 90               nop
        7c91eb8a 90               nop
        ntdll!KiFastSystemCall:
        7c91eb8b 8bd4             mov     edx,esp
        7c91eb8d 0f34             sysenter
        7c91eb8f 90               nop
        7c91eb90 90               nop
        7c91eb91 90               nop
        7c91eb92 90               nop
        7c91eb93 90               nop
        ntdll!KiFastSystemCallRet:
        7c91eb94 c3               ret
        7c91eb95 8da42400000000   lea     esp,[esp]
        7c91eb9c 8d642400         lea     esp,[esp]
        7c91eba0 90               nop
        7c91eba1 90               nop
        7c91eba2 90               nop
        7c91eba3 90               nop
        7c91eba4 90               nop
        ntdll!KiIntSystemCall:
        7c91eba5 8d542408         lea     edx,[esp+0x8]
        7c91eba9 cd2e             int     2e

*----> Stack Back Trace <----*
*** ERROR: Symbol file could not be found.  Defaulted to export symbols for
C:\WINDOWS\system32\kernel32.dll - 
WARNING: Stack unwind information not available. Following frames may be wrong.
*** ERROR: Symbol file could not be found.  Defaulted to export symbols for
C:\Programme\Mozilla Firefox\nspr4.dll - 
ChildEBP RetAddr  Args to Child              
0111fec4 7c802542 000000f0 0000ea60 00000000 ntdll!KiFastSystemCallRet
0111fed8 60147e6c 000000f0 0000ea60 002776f0 kernel32!WaitForSingleObject+0x12
0000ea60 00000000 00000000 00000000 00000000 nspr4!PR_MD_WAIT_CV+0x5c

*----> Raw Stack Dump <----*
000000000111fe60  c0 e9 91 7c db 25 80 7c - f0 00 00 00 00 00 00 00 
...|.%.|........
000000000111fe70  94 fe 11 01 f4 77 27 00 - c0 78 27 00 0c 77 27 00 
.....w'..x'..w'.
000000000111fe80  14 00 00 00 01 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000111fe90  10 00 00 00 00 ba 3c dc - ff ff ff ff 00 60 fd 7f 
......<......`..
000000000111fea0  00 e0 fd 7f 94 fe 11 01 - 00 10 c3 02 74 fe 11 01 
............t...
000000000111feb0  98 18 01 00 a4 ff 11 01 - f3 99 83 7c 08 26 80 7c 
...........|.&.|
000000000111fec0  00 00 00 00 d8 fe 11 01 - 42 25 80 7c f0 00 00 00 
........B%.|....
000000000111fed0  60 ea 00 00 00 00 00 00 - 60 ea 00 00 6c 7e 14 60 
`.......`...l~.`
000000000111fee0  f0 00 00 00 60 ea 00 00 - f0 76 27 00 c0 78 27 00 
....`....v'..x'.
000000000111fef0  54 ff 11 01 f0 76 27 00 - 0c 42 14 60 f4 77 27 00 
T....v'..B.`.w'.
000000000111ff00  0c 77 27 00 94 5d 59 00 - c0 45 14 60 94 5d 59 00 
.w'..]Y..E.`.]Y.
000000000111ff10  53 43 14 60 c0 78 27 00 - 80 77 27 00 f0 76 27 00 
SC.`.x'..w'..v'.
000000000111ff20  94 5d 59 00 f0 69 27 00 - 60 ce 2f 60 80 77 27 00 
.]Y..i'.`./`.w'.
000000000111ff30  94 5d 59 00 6c 79 27 00 - 1c 78 27 00 d0 7a 27 00 
.]Y.ly'..x'..z'.
000000000111ff40  98 35 31 60 c0 98 32 60 - 0a 00 00 00 01 00 00 00 
.51`..2`........
000000000111ff50  01 00 00 00 b4 ff 11 01 - 71 73 2f 60 00 00 00 00 
........qs/`....
000000000111ff60  c0 78 27 00 21 4c 14 60 - 10 78 27 00 e0 44 27 00 
.x'.!L.`.x'..D'.
000000000111ff70  e0 44 27 00 a4 d0 bf 77 - 08 7c 27 00 4b 6d 14 60 
.D'....w.|'.Km.`
000000000111ff80  c0 78 27 00 b0 a3 c0 77 - c0 78 27 00 a4 d0 bf 77 
.x'....w.x'....w
000000000111ff90  00 00 27 00 d0 7a 27 00 - 00 00 00 00 8c ff 11 01 
..'..z'.........

*----> Statusabbild für Threadkennung 0x8f4 <----*

eax=01443f20 ebx=c0000000 ecx=01500002 edx=014f0001 esi=00000000 edi=719e7558
eip=7c91eb94 esp=0157ff7c ebp=0157ffb4 iopl=0         nv up ei pl nz na pe nc
cs=001b  ss=0023  ds=0023  es=0023  fs=003b  gs=0000             efl=00000202

Funktion: ntdll!KiFastSystemCallRet
        7c91eb89 90               nop
        7c91eb8a 90               nop
        ntdll!KiFastSystemCall:
        7c91eb8b 8bd4             mov     edx,esp
        7c91eb8d 0f34             sysenter
        7c91eb8f 90               nop
        7c91eb90 90               nop
        7c91eb91 90               nop
        7c91eb92 90               nop
        7c91eb93 90               nop
        ntdll!KiFastSystemCallRet:
        7c91eb94 c3               ret
        7c91eb95 8da42400000000   lea     esp,[esp]
        7c91eb9c 8d642400         lea     esp,[esp]
        7c91eba0 90               nop
        7c91eba1 90               nop
        7c91eba2 90               nop
        7c91eba3 90               nop
        7c91eba4 90               nop
        ntdll!KiIntSystemCall:
        7c91eba5 8d542408         lea     edx,[esp+0x8]
        7c91eba9 cd2e             int     2e

*----> Stack Back Trace <----*
WARNING: Stack unwind information not available. Following frames may be wrong.
ChildEBP RetAddr  Args to Child              
0157ffb4 7c80b50b 719bd8ec 0012f20c 7c91ee18 ntdll!KiFastSystemCallRet
0157ffec 00000000 719bd5af 00169580 00000000 kernel32!GetModuleFileNameA+0x1b4

*----> Raw Stack Dump <----*
000000000157ff7c  1b e3 91 7c 09 d6 9b 71 - 8c 01 00 00 bc ff 57 01 
...|...q......W.
000000000157ff8c  b0 ff 57 01 a4 ff 57 01 - 50 d6 9b 71 0c f2 12 00 
..W...W.P..q....
000000000157ff9c  18 ee 91 7c 80 95 16 00 - 00 00 00 00 00 00 00 00 
...|............
000000000157ffac  00 00 9b 71 d0 2c 44 01 - ec ff 57 01 0b b5 80 7c 
...q.,D...W....|
000000000157ffbc  ec d8 9b 71 0c f2 12 00 - 18 ee 91 7c 80 95 16 00 
...q.......|....
000000000157ffcc  00 d0 fd 7f 00 e6 7b 86 - c0 ff 57 01 d0 99 3f 86 
......{...W...?.
000000000157ffdc  ff ff ff ff f3 99 83 7c - 18 b5 80 7c 00 00 00 00 
.......|...|....
000000000157ffec  00 00 00 00 00 00 00 00 - af d5 9b 71 80 95 16 00 
...........q....
000000000157fffc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000158000c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000158001c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000158002c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000158003c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000158004c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000158005c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000158006c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000158007c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000158008c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000158009c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000015800ac  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................

*----> Statusabbild für Threadkennung 0x8fc <----*

eax=00961c84 ebx=00169620 ecx=02add048 edx=0167fdc0 esi=7fffffff edi=ffffffff
eip=7c91eb94 esp=0167cd44 ebp=0167cd80 iopl=0         nv up ei ng nz ac po cy
cs=001b  ss=0023  ds=0023  es=0023  fs=003b  gs=0000             efl=00000297

Funktion: ntdll!KiFastSystemCallRet
        7c91eb89 90               nop
        7c91eb8a 90               nop
        ntdll!KiFastSystemCall:
        7c91eb8b 8bd4             mov     edx,esp
        7c91eb8d 0f34             sysenter
        7c91eb8f 90               nop
        7c91eb90 90               nop
        7c91eb91 90               nop
        7c91eb92 90               nop
        7c91eb93 90               nop
        ntdll!KiFastSystemCallRet:
        7c91eb94 c3               ret
        7c91eb95 8da42400000000   lea     esp,[esp]
        7c91eb9c 8d642400         lea     esp,[esp]
        7c91eba0 90               nop
        7c91eba1 90               nop
        7c91eba2 90               nop
        7c91eba3 90               nop
        7c91eba4 90               nop
        ntdll!KiIntSystemCall:
        7c91eba5 8d542408         lea     edx,[esp+0x8]
        7c91eba9 cd2e             int     2e

*----> Stack Back Trace <----*
*** ERROR: Symbol file could not be found.  Defaulted to export symbols for
C:\WINDOWS\system32\mswsock.dll - 
WARNING: Stack unwind information not available. Following frames may be wrong.
*** ERROR: Symbol file could not be found.  Defaulted to export symbols for
C:\WINDOWS\system32\WS2_32.dll - 
ChildEBP RetAddr  Args to Child              
0167cd80 719b5fa7 000001b0 00000184 00000000 ntdll!KiFastSystemCallRet
0167ce74 71a12e67 00000000 0167df20 00000000 mswsock+0x5fa7
0167cec4 60149979 00000000 0167df20 00000000 WS2_32!select+0xa7
00000000 00000000 00000000 00000000 00000000 nspr4+0x19979

*----> Raw Stack Dump <----*
000000000167cd44  c0 e9 91 7c 33 40 9b 71 - b0 01 00 00 01 00 00 00 
...|3@.q........
000000000167cd54  6c cd 67 01 24 ce 67 01 - 20 df 67 01 14 ce 67 01  l.g.$.g.
.g...g.
000000000167cd64  c2 98 9d 17 35 5d c5 01 - ff ff ff ff ff ff ff 7f 
....5]..........
000000000167cd74  20 96 16 00 00 00 00 00 - 00 00 00 00 74 ce 67 01  
...........t.g.
000000000167cd84  a7 5f 9b 71 b0 01 00 00 - 84 01 00 00 00 00 00 00 
._.q............
000000000167cd94  04 00 00 00 00 00 00 00 - 90 67 29 00 00 00 00 00 
.........g).....
000000000167cda4  78 01 29 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
x.).............
000000000167cdb4  01 00 00 00 19 d9 91 7c - 7b e0 80 7c ff ff ff ff 
.......|{..|....
000000000167cdc4  00 00 00 00 1c 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000167cdd4  00 00 00 00 8b e0 80 7c - d0 67 29 00 00 00 00 00 
.......|.g).....
000000000167cde4  a8 ce 67 01 dc cd 67 01 - c8 67 29 00 1c 00 00 00 
..g...g..g).....
000000000167cdf4  20 96 16 00 30 ce 67 01 - 00 00 00 00 00 00 00 00  
...0.g.........
000000000167ce04  00 00 00 00 14 ce 67 01 - 00 00 00 00 00 00 00 00 
......g.........
000000000167ce14  ff ff ff ff ff ff ff 7f - 01 00 00 00 00 00 00 00 
................
000000000167ce24  84 01 00 00 19 00 00 00 - 00 00 00 00 f0 04 00 00 
................
000000000167ce34  19 00 00 00 00 00 00 00 - f0 04 00 00 02 01 00 00 
................
000000000167ce44  5c ce 67 01 a8 04 00 00 - 02 01 00 00 d0 67 29 00 
\.g..........g).
000000000167ce54  84 ce 67 01 38 64 00 00 - 98 cd 67 01 0c 15 a0 71 
..g.8d....g....q
000000000167ce64  b4 ce 67 01 c8 71 9d 71 - 68 2e 9b 71 ff ff ff ff 
..g..q.qh..q....
000000000167ce74  c4 ce 67 01 67 2e a1 71 - 00 00 00 00 20 df 67 01 
..g.g..q.... .g.

*----> Statusabbild für Threadkennung 0x900 <----*

eax=02a015e0 ebx=011b58ac ecx=00000028 edx=8c210057 esi=000001c8 edi=00000000
eip=7c91eb94 esp=0187fe70 ebp=0187fed4 iopl=0         nv up ei pl zr na po nc
cs=001b  ss=0023  ds=0023  es=0023  fs=003b  gs=0000             efl=00000246

Funktion: ntdll!KiFastSystemCallRet
        7c91eb89 90               nop
        7c91eb8a 90               nop
        ntdll!KiFastSystemCall:
        7c91eb8b 8bd4             mov     edx,esp
        7c91eb8d 0f34             sysenter
        7c91eb8f 90               nop
        7c91eb90 90               nop
        7c91eb91 90               nop
        7c91eb92 90               nop
        7c91eb93 90               nop
        ntdll!KiFastSystemCallRet:
        7c91eb94 c3               ret
        7c91eb95 8da42400000000   lea     esp,[esp]
        7c91eb9c 8d642400         lea     esp,[esp]
        7c91eba0 90               nop
        7c91eba1 90               nop
        7c91eba2 90               nop
        7c91eba3 90               nop
        7c91eba4 90               nop
        ntdll!KiIntSystemCall:
        7c91eba5 8d542408         lea     edx,[esp+0x8]
        7c91eba9 cd2e             int     2e

*----> Stack Back Trace <----*
WARNING: Stack unwind information not available. Following frames may be wrong.
ChildEBP RetAddr  Args to Child              
0187fed4 7c802542 000001c8 ffffffff 00000000 ntdll!KiFastSystemCallRet
0187fee8 60147e6c 000001c8 ffffffff 011b5890 kernel32!WaitForSingleObject+0x12
ffffffff 00000000 00000000 00000000 00000000 nspr4!PR_MD_WAIT_CV+0x5c

*----> Raw Stack Dump <----*
000000000187fe70  c0 e9 91 7c db 25 80 7c - c8 01 00 00 00 00 00 00 
...|.%.|........
000000000187fe80  00 00 00 00 1c 6c 1b 01 - 00 6d 1b 01 ac 58 1b 01 
.....l...m...X..
000000000187fe90  14 00 00 00 01 00 00 00 - 00 00 00 00 00 00 00 00 
................
000000000187fea0  10 00 00 00 00 00 00 00 - 00 00 00 00 00 60 fd 7f 
.............`..
000000000187feb0  00 a0 fd 7f 00 00 00 00 - 00 00 00 00 84 fe 87 01 
................
000000000187fec0  00 00 00 00 a4 ff 87 01 - f3 99 83 7c 08 26 80 7c 
...........|.&.|
000000000187fed0  00 00 00 00 e8 fe 87 01 - 42 25 80 7c c8 01 00 00 
........B%.|....
000000000187fee0  ff ff ff ff 00 00 00 00 - ff ff ff ff 6c 7e 14 60 
............l~.`
000000000187fef0  c8 01 00 00 ff ff ff ff - 90 58 1b 01 00 6d 1b 01 
.........X...m..
000000000187ff00  08 6b 1b 01 90 58 1b 01 - 0c 42 14 60 1c 6c 1b 01 
.k...X...B.`.l..
000000000187ff10  ac 58 1b 01 ff ff ff ff - 00 45 b2 01 ff ff ff ff 
.X.......E......
000000000187ff20  53 43 14 60 00 6d 1b 01 - a8 6b 1b 01 90 58 1b 01 
SC.`.m...k...X..
000000000187ff30  ff ff ff ff e8 6a 1b 01 - 90 a7 2f 60 a8 6b 1b 01 
.....j..../`.k..
000000000187ff40  ff ff ff ff ac 6d 1b 01 - 5c 6c 1b 01 b4 ff 87 01 
.....m..\l......
000000000187ff50  28 6f 1b 01 ff ff ff ff - 71 73 2f 60 ca c7 ee 09 
(o......qs/`....
000000000187ff60  00 6d 1b 01 21 4c 14 60 - 50 6c 1b 01 e0 44 27 00 
.m..!L.`Pl...D'.
000000000187ff70  e0 44 27 00 64 f9 77 01 - 50 56 1b 01 4b 6d 14 60 
.D'.d.w.PV..Km.`
000000000187ff80  00 6d 1b 01 b0 a3 c0 77 - 00 6d 1b 01 64 f9 77 01 
.m.....w.m..d.w.
000000000187ff90  00 00 00 00 28 6f 1b 01 - 00 00 00 00 8c ff 87 01 
....(o..........
000000000187ffa0  00 00 00 00 dc ff 87 01 - 94 5c c0 77 d8 40 be 77 
.........\.w.@.w

*----> Statusabbild für Threadkennung 0x904 <----*

eax=00000102 ebx=00000000 ecx=019afe1c edx=7c91eb94 esi=001532b0 edi=00153354
eip=7c91eb94 esp=019afe1c ebp=019aff80 iopl=0         nv up ei pl zr na po nc
cs=001b  ss=0023  ds=0023  es=0023  fs=003b  gs=0000             efl=00000246

Funktion: ntdll!KiFastSystemCallRet
        7c91eb89 90               nop
        7c91eb8a 90               nop
        ntdll!KiFastSystemCall:
        7c91eb8b 8bd4             mov     edx,esp
        7c91eb8d 0f34             sysenter
        7c91eb8f 90               nop
        7c91eb90 90               nop
        7c91eb91 90               nop
        7c91eb92 90               nop
        7c91eb93 90               nop
        ntdll!KiFastSystemCallRet:
        7c91eb94 c3               ret
        7c91eb95 8da42400000000   lea     esp,[esp]
        7c91eb9c 8d642400         lea     esp,[esp]
        7c91eba0 90               nop
        7c91eba1 90               nop
        7c91eba2 90               nop
        7c91eba3 90               nop
        7c91eba4 90               nop
        ntdll!KiIntSystemCall:
        7c91eba5 8d542408         lea     edx,[esp+0x8]
        7c91eba9 cd2e             int     2e

*----> Stack Back Trace <----*
*** ERROR: Symbol file could not be found.  Defaulted to export symbols for
C:\WINDOWS\system32\RPCRT4.dll - 
WARNING: Stack unwind information not available. Following frames may be wrong.
ChildEBP RetAddr  Args to Child              
019aff80 77e56c22 019affa8 77e56a3b 001532b0 ntdll!KiFastSystemCallRet
019aff88 77e56a3b 001532b0 00000000 0012ec50 RPCRT4!I_RpcBCacheFree+0x5ea
019affa8 77e56c0a 0015e358 019affec 7c80b50b RPCRT4!I_RpcBCacheFree+0x403
019affb4 7c80b50b 00164368 00000000 0012ec50 RPCRT4!I_RpcBCacheFree+0x5d2
019affec 00000000 77e56bf0 00164368 00000000 kernel32!GetModuleFileNameA+0x1b4

*----> Raw Stack Dump <----*
00000000019afe1c  99 e3 91 7c 03 67 e5 77 - ec 01 00 00 70 ff 9a 01 
...|.g.w....p...
00000000019afe2c  00 00 00 00 f8 4f 18 00 - 4c ff 9a 01 30 eb 2a b8 
.....O..L...0.*.
00000000019afe3c  00 00 00 00 05 c6 4d 80 - 30 ec 2a b8 30 ec 2a b8 
......M.0.*.0.*.
00000000019afe4c  00 00 00 00 02 00 00 00 - 00 00 37 86 00 03 1f 00 
..........7.....
00000000019afe5c  4c eb 2a b8 0f b4 56 80 - 00 00 00 02 30 ec 2a b8 
L.*...V.....0.*.
00000000019afe6c  13 00 00 00 cf 51 58 80 - 30 ec 2a b8 34 c8 47 86 
.....QX.0.*.4.G.
00000000019afe7c  f0 c5 47 86 a0 5d 36 86 - c4 ec 2a b8 34 c8 47 86 
..G..]6...*.4.G.
00000000019afe8c  f0 c5 47 86 00 5d 36 86 - 38 f5 df ff 66 c7 4d 80 
..G..]6.8...f.M.
00000000019afe9c  00 00 00 00 43 0d 70 80 - 28 ec 2a b8 27 04 70 80 
....C.p.(.*.'.p.
00000000019afeac  00 0d db ba 00 00 00 00 - 18 ed 2a b8 b4 f8 77 01 
..........*...w.
00000000019afebc  a0 f8 77 01 da 4a 09 00 - 00 00 00 00 00 00 00 00 
..w..J..........
00000000019afecc  06 02 00 00 a8 56 4d 86 - e8 55 36 86 40 75 ac f7 
.....VM..U6.@u..
00000000019afedc  34 ca 4d 80 00 00 00 00 - 00 00 00 00 00 00 00 00 
4.M.............
00000000019afeec  dc eb 2a b8 ff ff ff ff - 40 f5 df ff 00 00 00 00 
..*.....@.......
00000000019afefc  10 04 70 80 44 58 4d 86 - 28 ec 2a b8 00 00 00 00 
..p.DXM.(.*.....
00000000019aff0c  27 04 70 80 08 00 00 00 - 46 02 00 00 e8 1b 4e 80 
'.p.....F.....N.
00000000019aff1c  18 57 4d 86 a8 56 4d 86 - 1e 1c 4e 80 14 58 4d 86 
.WM..VM...N..XM.
00000000019aff2c  a8 56 4d 86 80 ff 9a 01 - 99 66 e5 77 4c ff 9a 01 
.VM......f.wL...
00000000019aff3c  a9 66 e5 77 ed 10 91 7c - 20 d7 16 00 68 43 16 00  .f.w...|
...hC..
00000000019aff4c  00 a2 2f 4d ff ff ff ff - 00 5d 1e ee ff ff ff ff 
../M.....]......

*----> Statusabbild für Threadkennung 0xa58 <----*

eax=00000102 ebx=00000000 ecx=00000102 edx=7c91eb94 esi=001532b0 edi=00153354
eip=7c91eb94 esp=021dfe1c ebp=021dff80 iopl=0         nv up ei pl zr na po nc
cs=001b  ss=0023  ds=0023  es=0023  fs=003b  gs=0000             efl=00000246

Funktion: ntdll!KiFastSystemCallRet
        7c91eb89 90               nop
        7c91eb8a 90               nop
        ntdll!KiFastSystemCall:
        7c91eb8b 8bd4             mov     edx,esp
        7c91eb8d 0f34             sysenter
        7c91eb8f 90               nop
        7c91eb90 90               nop
        7c91eb91 90               nop
        7c91eb92 90               nop
        7c91eb93 90               nop
        ntdll!KiFastSystemCallRet:
        7c91eb94 c3               ret
        7c91eb95 8da42400000000   lea     esp,[esp]
        7c91eb9c 8d642400         lea     esp,[esp]
        7c91eba0 90               nop
        7c91eba1 90               nop
        7c91eba2 90               nop
        7c91eba3 90               nop
        7c91eba4 90               nop
        ntdll!KiIntSystemCall:
        7c91eba5 8d542408         lea     edx,[esp+0x8]
        7c91eba9 cd2e             int     2e

*----> Stack Back Trace <----*
WARNING: Stack unwind information not available. Following frames may be wrong.
ChildEBP RetAddr  Args to Child              
021dff80 77e56c22 021dffa8 77e56a3b 001532b0 ntdll!KiFastSystemCallRet
021dff88 77e56a3b 001532b0 00000000 013d4590 RPCRT4!I_RpcBCacheFree+0x5ea
021dffa8 77e56c0a 0015e358 021dffec 7c80b50b RPCRT4!I_RpcBCacheFree+0x403
021dffb4 7c80b50b 00176440 00000000 013d4590 RPCRT4!I_RpcBCacheFree+0x5d2
021dffec 00000000 77e56bf0 00176440 00000000 kernel32!GetModuleFileNameA+0x1b4

*----> Raw Stack Dump <----*
00000000021dfe1c  99 e3 91 7c 03 67 e5 77 - ec 01 00 00 70 ff 1d 02 
...|.g.w....p...
00000000021dfe2c  00 00 00 00 e8 d7 16 00 - 4c ff 1d 02 00 00 00 00 
........L.......
00000000021dfe3c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000021dfe4c  00 00 00 00 02 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000021dfe5c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000021dfe6c  07 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000021dfe7c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000021dfe8c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000021dfe9c  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000021dfeac  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000021dfebc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000021dfecc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000021dfedc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000021dfeec  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000021dfefc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000021dff0c  00 00 00 00 00 00 00 00 - 00 00 00 00 38 75 ac f7 
............8u..
00000000021dff1c  66 c7 4d 80 00 a4 3b 86 - 2f c5 4d 80 64 a6 3b 86 
f.M...;./.M.d.;.
00000000021dff2c  f8 a4 3b 86 80 ff 1d 02 - 99 66 e5 77 4c ff 1d 02 
..;......f.wL...
00000000021dff3c  a9 66 e5 77 ed 10 91 7c - 88 5f 17 00 40 64 17 00 
.f.w...|._..@d..
00000000021dff4c  00 a2 2f 4d ff ff ff ff - 00 5d 1e ee ff ff ff ff 
../M.....]......

*----> Statusabbild für Threadkennung 0x604 <----*

eax=7c93798d ebx=00000000 ecx=00000000 edx=7ffdfc00 esi=00000000 edi=00000000
eip=7c91eb94 esp=02e7ff9c ebp=02e7ffb4 iopl=0         nv up ei pl zr na po nc
cs=001b  ss=0023  ds=0023  es=0023  fs=003b  gs=0000             efl=00000246

Funktion: ntdll!KiFastSystemCallRet
        7c91eb89 90               nop
        7c91eb8a 90               nop
        ntdll!KiFastSystemCall:
        7c91eb8b 8bd4             mov     edx,esp
        7c91eb8d 0f34             sysenter
        7c91eb8f 90               nop
        7c91eb90 90               nop
        7c91eb91 90               nop
        7c91eb92 90               nop
        7c91eb93 90               nop
        ntdll!KiFastSystemCallRet:
        7c91eb94 c3               ret
        7c91eb95 8da42400000000   lea     esp,[esp]
        7c91eb9c 8d642400         lea     esp,[esp]
        7c91eba0 90               nop
        7c91eba1 90               nop
        7c91eba2 90               nop
        7c91eba3 90               nop
        7c91eba4 90               nop
        ntdll!KiIntSystemCall:
        7c91eba5 8d542408         lea     edx,[esp+0x8]
        7c91eba9 cd2e             int     2e

*----> Stack Back Trace <----*
WARNING: Stack unwind information not available. Following frames may be wrong.
ChildEBP RetAddr  Args to Child              
02e7ffb4 7c80b50b 00000000 00000000 00000000 ntdll!KiFastSystemCallRet
02e7ffec 00000000 7c93798d 00000000 00000000 kernel32!GetModuleFileNameA+0x1b4

*----> Raw Stack Dump <----*
0000000002e7ff9c  5c d8 91 7c d4 79 93 7c - 01 00 00 00 ac ff e7 02 
\..|.y.|........
0000000002e7ffac  00 00 00 00 00 00 00 80 - ec ff e7 02 0b b5 80 7c 
...............|
0000000002e7ffbc  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
0000000002e7ffcc  00 50 fd 7f 00 e6 7b 86 - c0 ff e7 02 d0 1f 42 86 
.P....{.......B.
0000000002e7ffdc  ff ff ff ff f3 99 83 7c - 18 b5 80 7c 00 00 00 00 
.......|...|....
0000000002e7ffec  00 00 00 00 00 00 00 00 - 8d 79 93 7c 00 00 00 00 
.........y.|....
0000000002e7fffc  00 00 00 00 70 08 00 00 - 01 00 00 00 00 00 00 00 
....p...........
0000000002e8000c  08 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
0000000002e8001c  00 00 00 00 00 00 00 00 - 5c 00 5c 00 3f 00 5c 00 
........\.\.?.\.
0000000002e8002c  70 00 63 00 69 00 23 00 - 76 00 65 00 6e 00 5f 00 
p.c.i.#.v.e.n._.
0000000002e8003c  38 00 30 00 38 00 36 00 - 26 00 64 00 65 00 76 00 
8.0.8.6.&.d.e.v.
0000000002e8004c  5f 00 32 00 34 00 64 00 - 35 00 26 00 73 00 75 00 
_.2.4.d.5.&.s.u.
0000000002e8005c  62 00 73 00 79 00 73 00 - 5f 00 38 00 31 00 32 00 
b.s.y.s._.8.1.2.
0000000002e8006c  61 00 31 00 30 00 34 00 - 33 00 26 00 72 00 65 00 
a.1.0.4.3.&.r.e.
0000000002e8007c  76 00 5f 00 30 00 32 00 - 23 00 33 00 26 00 32 00 
v._.0.2.#.3.&.2.
0000000002e8008c  36 00 37 00 61 00 36 00 - 31 00 36 00 61 00 26 00 
6.7.a.6.1.6.a.&.
0000000002e8009c  30 00 26 00 66 00 64 00 - 23 00 7b 00 36 00 39 00 
0.&.f.d.#.{.6.9.
0000000002e800ac  39 00 34 00 61 00 64 00 - 30 00 34 00 2d 00 39 00 
9.4.a.d.0.4.-.9.
0000000002e800bc  33 00 65 00 66 00 2d 00 - 31 00 31 00 64 00 30 00 
3.e.f.-.1.1.d.0.
0000000002e800cc  2d 00 61 00 33 00 63 00 - 63 00 2d 00 30 00 30 00 
-.a.3.c.c.-.0.0.

*----> Statusabbild für Threadkennung 0x954 <----*

eax=72c930e8 ebx=044ffef8 ecx=000000ad edx=00000000 esi=00000000 edi=7ffd6000
eip=7c91eb94 esp=044ffed0 ebp=044fff6c iopl=0         nv up ei pl zr na po nc
cs=001b  ss=0023  ds=0023  es=0023  fs=003b  gs=0000             efl=00000246

Funktion: ntdll!KiFastSystemCallRet
        7c91eb89 90               nop
        7c91eb8a 90               nop
        ntdll!KiFastSystemCall:
        7c91eb8b 8bd4             mov     edx,esp
        7c91eb8d 0f34             sysenter
        7c91eb8f 90               nop
        7c91eb90 90               nop
        7c91eb91 90               nop
        7c91eb92 90               nop
        7c91eb93 90               nop
        ntdll!KiFastSystemCallRet:
        7c91eb94 c3               ret
        7c91eb95 8da42400000000   lea     esp,[esp]
        7c91eb9c 8d642400         lea     esp,[esp]
        7c91eba0 90               nop
        7c91eba1 90               nop
        7c91eba2 90               nop
        7c91eba3 90               nop
        7c91eba4 90               nop
        ntdll!KiIntSystemCall:
        7c91eba5 8d542408         lea     edx,[esp+0x8]
        7c91eba9 cd2e             int     2e

*----> Stack Back Trace <----*
WARNING: Stack unwind information not available. Following frames may be wrong.
*** ERROR: Symbol file could not be found.  Defaulted to export symbols for
C:\WINDOWS\system32\wdmaud.drv - 
ChildEBP RetAddr  Args to Child              
044fff6c 7c809c86 00000002 044fffa4 00000000 ntdll!KiFastSystemCallRet
044fff88 72c9312a 00000002 044fffa4 00000000 kernel32!WaitForMultipleObjects+0x18
044fffb4 7c80b50b 00000000 00150280 00150000 wdmaud!midMessage+0x348
044fffec 00000000 72c930e8 00000000 00000000 kernel32!GetModuleFileNameA+0x1b4

*----> Raw Stack Dump <----*
00000000044ffed0  ab e9 91 7c f2 94 80 7c - 02 00 00 00 f8 fe 4f 04 
...|...|......O.
00000000044ffee0  01 00 00 00 00 00 00 00 - 00 00 00 00 80 02 15 00 
................
00000000044ffef0  00 00 00 00 00 00 00 00 - 90 05 00 00 0c 05 00 00 
................
00000000044fff00  bc 01 51 86 28 ec 39 b8 - 00 00 00 00 27 04 70 80 
..Q.(.9.....'.p.
00000000044fff10  08 00 00 00 46 02 00 00 - 14 00 00 00 01 00 00 00 
....F...........
00000000044fff20  00 00 00 00 00 00 00 00 - 10 00 00 00 20 00 51 86 
............ .Q.
00000000044fff30  54 00 51 86 00 00 00 00 - 00 60 fd 7f 00 80 fd 7f 
T.Q......`......
00000000044fff40  20 00 51 86 00 00 00 00 - f8 fe 4f 04 3c b9 4f 80  
.Q.......O.<.O.
00000000044fff50  02 00 00 00 ec fe 4f 04 - 00 00 00 00 dc ff 4f 04 
......O.......O.
00000000044fff60  f3 99 83 7c 90 95 80 7c - 00 00 00 00 88 ff 4f 04 
...|...|......O.
00000000044fff70  86 9c 80 7c 02 00 00 00 - a4 ff 4f 04 00 00 00 00 
...|......O.....
00000000044fff80  ff ff ff ff 00 00 00 00 - b4 ff 4f 04 2a 31 c9 72 
..........O.*1.r
00000000044fff90  02 00 00 00 a4 ff 4f 04 - 00 00 00 00 ff ff ff ff 
......O.........
00000000044fffa0  00 00 15 00 90 05 00 00 - 0c 05 00 00 f2 0e 70 80 
..............p.
00000000044fffb0  dc e2 91 7c ec ff 4f 04 - 0b b5 80 7c 00 00 00 00 
...|..O....|....
00000000044fffc0  80 02 15 00 00 00 15 00 - 00 00 00 00 00 80 fd 7f 
................
00000000044fffd0  00 e6 7b 86 c0 ff 4f 04 - c8 a4 3a 86 ff ff ff ff 
..{...O...:.....
00000000044fffe0  f3 99 83 7c 18 b5 80 7c - 00 00 00 00 00 00 00 00 
...|...|........
00000000044ffff0  00 00 00 00 e8 30 c9 72 - 00 00 00 00 00 00 00 00 
.....0.r........
0000000004500000  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................

*----> Statusabbild für Threadkennung 0xf70 <----*

eax=774cd888 ebx=00007530 ecx=7c920e91 edx=00270218 esi=000002f0 edi=00000000
eip=7c91eb94 esp=045fff28 ebp=045fff8c iopl=0         nv up ei ng nz ac po cy
cs=001b  ss=0023  ds=0023  es=0023  fs=003b  gs=0000             efl=00000297

Funktion: ntdll!KiFastSystemCallRet
        7c91eb89 90               nop
        7c91eb8a 90               nop
        ntdll!KiFastSystemCall:
        7c91eb8b 8bd4             mov     edx,esp
        7c91eb8d 0f34             sysenter
        7c91eb8f 90               nop
        7c91eb90 90               nop
        7c91eb91 90               nop
        7c91eb92 90               nop
        7c91eb93 90               nop
        ntdll!KiFastSystemCallRet:
        7c91eb94 c3               ret
        7c91eb95 8da42400000000   lea     esp,[esp]
        7c91eb9c 8d642400         lea     esp,[esp]
        7c91eba0 90               nop
        7c91eba1 90               nop
        7c91eba2 90               nop
        7c91eba3 90               nop
        7c91eba4 90               nop
        ntdll!KiIntSystemCall:
        7c91eba5 8d542408         lea     edx,[esp+0x8]
        7c91eba9 cd2e             int     2e

*----> Stack Back Trace <----*
*** ERROR: Symbol file could not be found.  Defaulted to export symbols for
C:\WINDOWS\system32\ole32.dll - 
WARNING: Stack unwind information not available. Following frames may be wrong.
ChildEBP RetAddr  Args to Child              
045fff8c 774cd866 000002f0 00007530 00000000 ntdll!KiFastSystemCallRet
045fffb4 7c80b50b 0318ffd8 00000000 0012f2e8 ole32!IsValidInterface+0x44d
045fffec 00000000 774cd888 0318ffd8 00000000 kernel32!GetModuleFileNameA+0x1b4

*----> Raw Stack Dump <----*
00000000045fff28  c0 e9 91 7c db 25 80 7c - f0 02 00 00 00 00 00 00 
...|.%.|........
00000000045fff38  5c ff 5f 04 50 25 80 7c - d8 ff 18 03 30 75 00 00 
\._.P%.|....0u..
00000000045fff48  14 00 00 00 01 00 00 00 - 00 00 00 00 00 00 00 00 
................
00000000045fff58  10 00 00 00 00 5d 1e ee - ff ff ff ff 00 60 fd 7f 
.....].......`..
00000000045fff68  00 f0 fa 7f 5c ff 5f 04 - 58 24 80 7c 3c ff 5f 04 
....\._.X$.|<._.
00000000045fff78  0f 24 80 7c dc ff 5f 04 - f3 99 83 7c 08 26 80 7c 
.$.|.._....|.&.|
00000000045fff88  00 00 00 00 b4 ff 5f 04 - 66 d8 4c 77 f0 02 00 00 
......_.f.Lw....
00000000045fff98  30 75 00 00 00 00 00 00 - 00 00 00 00 d8 ff 18 03 
0u..............
00000000045fffa8  00 00 4b 77 a3 d8 4c 77 - e8 f2 12 00 ec ff 5f 04 
..Kw..Lw......_.
00000000045fffb8  0b b5 80 7c d8 ff 18 03 - 00 00 00 00 e8 f2 12 00 
...|............
00000000045fffc8  d8 ff 18 03 00 f0 fa 7f - 00 e6 7b 86 c0 ff 5f 04 
..........{..._.
00000000045fffd8  18 3e 46 86 ff ff ff ff - f3 99 83 7c 18 b5 80 7c 
.>F........|...|
00000000045fffe8  00 00 00 00 00 00 00 00 - 00 00 00 00 88 d8 4c 77 
..............Lw
00000000045ffff8  d8 ff 18 03 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
0000000004600008  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
0000000004600018  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
0000000004600028  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
0000000004600038  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
0000000004600048  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................
0000000004600058  00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 
................

The thread crashed in js_FoldConstants:
 *----> Statusabbild für Threadkennung 0x8e8 <----*

eax=01c46b30 ebx=00000000 ecx=0012f188 edx=0012f288 esi=00000000 edi=00300033
eip=600a1fb1 esp=0012f178 ebp=0012f190 iopl=0         nv up ei pl nz na po nc
cs=001b  ss=0023  ds=0023  es=0023  fs=003b  gs=0000             efl=00200206

*** ERROR: Symbol file could not be found.  Defaulted to export symbols for
C:\Programme\Mozilla Firefox\js3250.dll - 
Funktion: js3250!js_CompileTokenStream
        600a1f9e 50               push    eax
        600a1f9f e80b30fdff       call    js3250!JS_ReportErrorNumber (60074faf)
        600a1fa4 83c410           add     esp,0x10
        600a1fa7 33c0             xor     eax,eax
        600a1fa9 5f               pop     edi
        600a1faa 5e               pop     esi
        600a1fab 5b               pop     ebx
        600a1fac c9               leave
        600a1fad c3               ret
        600a1fae 8b7d0c           mov     edi,[ebp+0xc]
FEHLER ->600a1fb1 8b4714           mov     eax,[edi+0x14]   
ds:0023:00300047=????????
        600a1fb4 83f8fd           cmp     eax,0xfffffffd
        600a1fb7 0f8421010000     je   js3250!js_CompileTokenStream+0x3c65
(600a20de)
        600a1fbd 83f8fe           cmp     eax,0xfffffffe
        600a1fc0 0f84f1000000     je   js3250!js_CompileTokenStream+0x3c3e
(600a20b7)
        600a1fc6 83f8ff           cmp     eax,0xffffffff
        600a1fc9 0f8487000000     je   js3250!js_CompileTokenStream+0x3bdd
(600a2056)
        600a1fcf 83f801           cmp     eax,0x1
        600a1fd2 747d             jz   js3250!js_CompileTokenStream+0x3bd8
(600a2051)
        600a1fd4 83f802           cmp     eax,0x2
        600a1fd7 7451             jz   js3250!js_CompileTokenStream+0x3bb1
(600a202a)

*----> Stack Back Trace <----*
WARNING: Stack unwind information not available. Following frames may be wrong.
*** WARNING: Unable to verify checksum for C:\Programme\Mozilla Firefox\firefox.exe
*** ERROR: Symbol file could not be found.  Defaulted to export symbols for
C:\Programme\Mozilla Firefox\firefox.exe - 
ChildEBP RetAddr  Args to Child              
js_FoldConstants:
called in case PN_LIST:
0012f190 600a20ca 01c46b30 00300033 0012f304 js3250!js_CompileTokenStream+0x3b38
js_FoldConstants:
called in case PN_TERNARY by "if (pn2 && !js_FoldConstants(cx, pn2, tc))":
0012f1bc 600a2015 01c46b30 03e85a98 0012f304 js3250!js_CompileTokenStream+0x3c51
js_FoldConstants
called in case PN_LIST:
0012f1e8 600a20ca 01c46b30 03e859d8 0012f304 js3250!js_CompileTokenStream+0x3b9c
js_FoldConstants:
0012f214 600a207a 01c46b30 02a6bd98 0012f304 js3250!js_CompileTokenStream+0x3c51
Statements:
0012f240 6009e9d6 01c46b30 02a6bd68 0012f304 js3250!js_CompileTokenStream+0x3c01
js_CompileTokenStream:
0012f264 6009e508 00000001 02a6bd68 0012f304 js3250!js_CompileTokenStream+0x55d
CompileTokenStream:
0012f2e0 60074394 01c46b30 01bf03b0 02a6b9f0 js3250!js_CompileTokenStream+0x8f

The thread crashes because the linked list passed by js_FoldConstants (case
PN_TERNARY) in pn2 (0x03e85a98) somewhere contains an invalid link pn2->pn_next
(0x00300033) !
-> default qa
QA Contact: pschwartau → general
*** Bug 265749 has been marked as a duplicate of this bug. ***
*** Bug 303875 has been marked as a duplicate of this bug. ***
not sure if it's the same, but I was hit with a crash with a stack sig of:
nsScriptSecurityManager::GetScriptPrincipal c3816d9a

see TB15221272W
ff 2.0.0.6 FoldConstantsis #186 is crasher list, but none of other other stacks appear in the top 500
George Oprica "I have not seen that crash in a long time..."

earthsound "I haven't seen that particular problem since I reported it back in 2006, afaik."

no crashes on talkback with URL www.spiegel.de have the stack listed in this summary. so closing this WFM.
Status: NEW → RESOLVED
Closed: 12 years ago
Keywords: topcrash+
Resolution: --- → WORKSFORME
Crash Signature: [@ NewOrRecycledNode] [@ js_FoldConstants] [@ JS_GetParent] [@ nsScriptSecurityManager::GetScriptPrincipal]
You need to log in before you can comment on or make changes to this bug.